[AlternC-dev] Fwd: Mise à jour urgente !

Retour à l'archive de la liste
Le site d'AlternC
Google Custom Search

Jean-Philip Forest - H3P.eu contact at h3p.eu
Ven 20 Jan 16:05:41 CET 2012


Argh ! Mais qui m'en veut autant dans le monde du libre ?
Voilà un autre souci qui fait que je ne suis pas encore passé complètement
à Lenny... :
Removing libapache-mod-php5 ...
Error: mod_wsgi.so does not have a corresponding .info file.
The above errors might cause apache to not work properly or start
Please refer to the documentation on how to fix it or report it to
Debian Apache Mailing List <debian-apache at lists.debian.org> if in doubt
on how to proceed
dpkg: error processing libapache-mod-php5 (--remove):
 subprocess pre-removal script returned error exit status 20
Errors were encountered while processing:
 libapache-mod-php5
E: Sub-process /usr/bin/dpkg returned an error code (1)
h3p:/home/djyp#
h3p:/home/djyp# apt-get install libapache-mod-wsgi
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package libapache-mod-wsgi

Et là pareil j'ai eu beau chercher je trouve pas... créer un fichier vide
mod_wsgi.info là où il le veut ça pourrait le faire ??
Qu'est-ce qu'il s'en cogne dpkg de pas trouver un fichier qu'il va
supprimmer !!??!!

Merci d'avance encore ^^

Jean-Philip

Le 20 janvier 2012 14:56, Jean-Philip Forest - H3P.eu <contact at h3p.eu> a
écrit :

> Ah bien ! J'ai trouvé ça caché dans les fougères :
>
> Xen vm: "hwcap index 0 already defined as nosegneg"
>
> Change /etc/ld.so.conf.d/libc6-xen.conf so that hwcap 1 nosegneg is
> replaced by hwcap 0 nosegneg.
>
>
> Le 20 janvier 2012 14:53, Jean-Philip Forest - H3P.eu <contact at h3p.eu> a
> écrit :
>
> Ok merci,
>>
>> Donc chose fait, par contre j'ai cette erreur :
>> Setting up libpcre3 (7.6-2.1) ...
>> ldconfig: /etc/ld.so.conf.d/xen.conf:1: hwcap index 1 already defined as
>> nosegneg
>> dpkg: error processing libpcre3 (--configure):
>>  subprocess post-installation script returned error exit status 1
>> Setting up libbz2-1.0 (1.0.5-1+lenny1) ...
>> ldconfig: /etc/ld.so.conf.d/xen.conf:1: hwcap index 1 already defined as
>> nosegneg
>> dpkg: error processing libbz2-1.0 (--configure):
>>
>> ça se reproduit pour 9 paquets en tout... et ça empêche tout ceux là de
>> finir de s'installer :
>>
>>  libfreetype6  libsysfs2 libgmp3c2 libperl5.10 libcairo2 libgcrypt11 cpp-4.3 tcl8.4 ocaml-base libdirectfb-1.0-0 perl-suid libgcj9-0-awt libts-0.0-0 libgtk2.0-0 gcc-4.3 libxcb1 libxcomposite1 libasound2 libkeyutils1 libpango1.0-0 libxcb-render0 libxdamage1 libdatrie0 java-gcj-compat libgnutls26 libpcre3 libbz2-1.0 libc6-xen libgcj9-0 apt-utils libpixman-1-0 libkrb53 binutils libglib2.0-0 libgomp1 libmpfr1ldbl gij-4.3 tk8.4 java-gcj-compat-headless dpkg-dev bzip2 libxcb-render-util0 libthai0 libcups2 libgcj9-jar libatk1.0-0 libgcj-bc
>>
>> J'ai cherché l'erreur en ligne mais je ne trouve que des rapports de
>> bogues et pas de solution... Quelqu'un a une idée ?
>>
>> Le 20 janvier 2012 13:48, denis <denis at collectifs.net> a écrit :
>>
>> On 20/01/12 13:11, Jean-Philip Forest - H3P.eu wrote:
>>> > Oui j'ai bien vu ! et j'ai déjà fait ce que tu me proposes
>>> non, ton sources.list est en squeeze, tu dois d'abord finir ta mise à
>>> jour etch -> Lenny
>>>
>>> deb http://mirrors.gandi.net/debian lenny main contrib
>>> deb http://mirrors.gandi.net/debian-security lenny/updates main contrib
>>> deb http://mirrors.gandi.net/gandi/debian lenny main
>>>
>>>
>>> A+
>>> Denis
>>> _______________________________________________
>>> Dev mailing list
>>> Dev at alternc.org
>>> http://lists.alternc.org/listinfo/dev
>>>
>>
>>
>
-------------- section suivante --------------
Une pièce jointe HTML a été nettoyée...
URL: <http://lists.alternc.org/arch/dev/attachments/20120120/7907dcbe/attachment.html>


Plus d'informations sur la liste de diffusion Dev